uuid: d42c7352-b388-4720-83d6-8f38381699c2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.forum.body
    - field.field.node.forum.comment_forum
    - field.field.node.forum.field_image
    - field.field.node.forum.taxonomy_forums
    - image.style.medium
    - node.type.forum
  module:
    - image
    - text
    - user
_core:
  default_config_hash: MlT-p1QL2wigjhOAXEPyl3kjZ3FgIULo_rGoV_RiCMQ
id: node.forum.teaser
targetEntityType: node
bundle: forum
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  links:
    weight: 101
    region: content
  taxonomy_forums:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  comment_forum: true
  langcode: true
